EDIT - bug #6116

Advanced Search area filter layout needs to be improved
10/04/2016 11:12 AM - Andreas Muller

Status: New Start date: 05/09/2022
Priority: New Due date: 05/13/2022
Assignee: Katja Luther % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.44

Severity: normal Found in Version: Release 4.3
Description

The new resizable version of the area filter looks much better already.
But 2 issues need to be solved.

1) If > 1 vocabularies are shown the second and maybe also further vocabularies do not have a label anymore it is somehow hidden
under the slider.

2) If a vocabulary has only few terms (e.g. because it is used rarely or accidentely) the covering area should not be larger than the
required area. Otherwise there is a lot of whitespace as default. Of course this can be changed by the user by using the slider but still

Issue 1) is definitely more critical than 2)

Related issues:

Related to EDIT - bug #6087: Top level items not sorted in tree of advanced s... Closed
Related to EDIT - bug #10366: Adapt advanced search to use area tree New
History

#1 - 10/04/2016 11:13 AM - Andreas Miiller

- Related to bug #6087: Top level items not sorted in tree of advanced search areaFilter widget added

#2 - 10/04/2016 11:16 AM - Andreas Miiller
- File AreaFilter.PNG added

#3 - 04/20/2021 12:09 PM - Andreas Kohlbecker

- Tags set to search

#4 - 04/08/2022 10:03 AM - Andreas Miiller
- Assignee changed from Andreas Kohlbecker to Katja Luther

- Target version changed from Unassigned CDM tickets to Release 5.32

An example with 3 vocabularies: https://efloramex.ib.unam.mx/cdm_dataportal/search

#5 - 04/27/2022 12:26 PM - Andreas Miuller
- Due date set to 05/13/2022
- Start date set to 05/09/2022

#6 - 07/29/2022 02:59 PM - Andreas Miiller

- Target version changed from Release 5.32 to Release 5.33

#7 - 09/08/2022 12:46 PM - Andreas Miuller

- Target version changed from Release 5.33 to Release 5.44

#8 - 06/29/2023 01:07 PM - Andreas Miiller
- Related to bug #10366: Adapt advanced search to use area tree added
https://efloramex.ib.unam.mx/cdm_dataportal/search

Files

AreaFilter.PNG 15.3 KB 10/04/2016 Andreas Muller
